Mailinglist Archive: opensuse-packaging (250 mails)

< Previous Next >
[opensuse-packaging] More cyclic dependencies ...
  • From: "Jan-Simon Möller" <dl9pf@xxxxxx>
  • Date: Mon, 17 Aug 2009 09:26:33 +0200
  • Message-id: <200908170926.33401.dl9pf@xxxxxx>
Hi!


cannadic: it buildrequires canna, which requires cannadic

emacs: buildrequires m17n-lib-devel, this buildrequires anthy-devel which
buildrequires emacs-x11

xemacs-package: BuildRequires xemacs-el, but this requires xemacs-package-el
and nothing provides xemacs-packages needed by xemacs

libgnome and gnome-vfs2 <-> desktop-file-utils

Best,
Jan-Simon
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >